---

- include_tasks: rename_sources_lists.yml


- include_tasks: stable.yml


- include_tasks: backports.yml


- include_tasks: seccompr_sandbox.yml
  when: enable_seccompr_sandbox


- name: Update apt
  apt:
     update_cache:   'yes'
     upgrade:        'no'
     force_apt_get:  'true'
